<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up()
    {
        Schema::table('aduan_tps', function (Blueprint $table) {
            $table->dropColumn('alamat');
        });
    }

    public function down()
    {
        Schema::table('aduan_tps', function (Blueprint $table) {
            $table->string('alamat', 255)->after('alamat_pelapor');
        });
    }
};
